/*@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&display=swap");*/
/* :root {
    --blue: #00437D;
} */

html {
    scroll-behavior: smooth;
}

.navbar-nav {
    background: #223C50;
}


/* li a .active::after {
    background-color: var(--blue);
} */


/* li a:is(:link, :active, :visited) {
    color: black;
    padding: .5rem;
} */

li a:is(:link, :active, :visited).active {
    background-color: #00437D;
}

.heading {
    display: flex;
    justify-content: center;
}

.heading span {
    padding: 10px;
    color: #fff;
    background: #f1dc18;
    font-size: xx-large;
    font-weight: bolder;
    text-transform: uppercase;
}

.log-heading span {
    padding: 10px;
    color: #223C50;
    font-size: larger;
    font-weight: bolder;
    text-transform: uppercase;
}

.content {
    background: #00437D;
    margin: auto;
}

.content-body {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
}

.content-card {
    background-color: #fbe3c0;
    box-shadow: 0 0 0 4px #E2E9ED;
    width: 23%;
    z-index: 0;
    transition: 0.2s all;
}

.content-card:hover {
    z-index: 1;
    box-shadow: 0 8px 50px rgba(248, 239, 178, 0.2);
    /* transform: scale(1.05); */
    background-color: rgb(255, 252, 251);
}

.section-background {
    background: linear-gradient(to right, #fbe3c0, #fefef0, #FFEBCD);
}

.log-reg {
    width: 450px;
}

.about-content {
    margin-top: 50px;
}

.about-identy {
    margin-top: 50px;
}


.side-bar {
    background: #223C50;
}

.service-img {
    width: 100%;
    height: auto;
}


.carousel-bg {
    background: #2f5e87;
    min-height: 300px;
    /* box-shadow: 0 0 0 1px #b9e2f9; */
}

.attach {
    font-size: .7rem;
}

.optional {
    font-size: .7rem;
}

.footer {
    background: #223C50;
}


.wh-app-link {
    right: 25px;
    bottom: 30px;
    background-color: #04ef20;
    border: 4px solid #fff;
    border-radius: 10px;
    position: fixed;
    z-index: 100;
}

.wh-app-link:hover {
    background-color: #03bb19;
    z-index: 101;
}

.wh-app {
    width: 100%;
    height: 100%;
    font-size: 3.2rem;
    color: #fff;
    justify-content: center;
    align-items: center;
    padding: 3px 10px;
}

.wh-app:hover {
    color: #000;
}

.ch-app-link {
    right: 25px;
    bottom: 100px;
    background-color: turquoise;
    border: 4px solid #fff;
    border-radius: 10px;
    position: fixed;
    z-index: 100;
}

.ch-app-link:hover {
    background-color: #fff;
    z-index: 101;
}

.ch-app {
    font-size: 3rem;
    padding: 6px 9px;
    color: #fff;
    justify-content: center;
    align-items: center;
    z-index: 102;
}

.ch-app:hover {
    color: turquoise;
    z-index: 103;
}

#chat {
    right: 70px;
    bottom: 110px;
    position: fixed;
    border: 1px #00437D solid;
    border-radius: 5px;
    z-index: 10100;
}

.chat-body {
    width: 350px;
    height: 450px;
    overflow-y: scroll;
    scroll-behavior: smooth;
}

.chat-p {
    max-width: max-content;
    background-color: bisque;
    margin: 5px;
    padding: 10px 15px;
    border-radius: 10px 10px 2px 10px;
    text-align: right;
}

.chat-self {
    width: 70%;
    background-color: #e3e0e0;
}

.admin-name {
    width: 28px;
    height: 28px;
    text-align: center;
    font-size: .6rem;
    line-height: 28px;
}

::-webkit-scrollbar {
    width: 0;
}

::-webkit-scrollbar-thumb {
    background: #FF0000;
}

.f-link {
    color: #1094F4;
}

.t-link {
    color: #1DA1F2;
}

.l-link {
    color: #fff;
}

.i-link {
    background: linear-gradient(to right, #0f53dc, #ff0741, #ebcd39, #FF0000);
    border-radius: 5px;
}

.y-link {
    color: #FF0000;
}

.love-btn {
    background: #F8F9FA;
}

#love {
    color: red;
}

.l-like {
    background: #F8F9FA;
}

.font-size {
    font-size: 2rem;
    font-weight: lighter;
    margin-right: .5rem;
}

.bg-color {
    background: #00437D;
}

.log-img {
    height: 36px;
}

.bg_color {
    background-color: #04ef20;
    color: #E2E9ED;
    padding: 10px;
}

@media only screen and (max-width: 300px) {
    .content {
        width: 100%;
    }
    .footer-line {
        width: 100%;
    }
    .heading span {
        font-size: large;
        padding: 1px;
    }
    .banner-image img {
        width: 90%;
    }
}

@media only screen and (max-width: 576px) {}

@media only screen and (max-width: 768px) {
    .footer-line {
        width: 100%;
    }
    .content-card {
        width: 98%;
        font-size: small;
    }
    .content-body {
        width: 98%;
        font-size: small;
    }
    .heading {
        font-size: 55%;
    }
    .heading span {
        padding: 5px;
        font-size: medium;
    }
    .log-reg {
        width: 97%;
    }
    .home-page-img {
        width: 100%;
        height: auto;
    }
    #chat {
        width: 70%;
    }
    .chat-body {
        width: 100%;
        height: 350px;
    }
    .order-card {
        width: 100%;
    }
}

@media only screen and (min-width:768px) {
    .footer-res {
        width: 50%;
    }
    .footer-line {
        width: 50%;
    }
    .content-card {
        width: 45%;
    }
    .home-page-img {
        width: 100%;
        height: auto;
    }
    .order-card {
        width: 90%;
    }
}

@media only screen and (min-width:991px) {
    .content-para {
        width: 100%;
    }
    .content-card {
        width: 31%;
    }
    .home-page-img {
        width: 100%;
        height: auto;
    }
    .order-card {
        width: 85%;
    }
}

@media only screen and (min-width:1200px) {
    .content-card {
        width: 23%;
    }
    .order-card {
        width: 80%;
    }
}

@media only screen and (min-width:1540px) {
    .max-width-w {
        width: 1530px;
    }
}